Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-RU-2017:3353-1: moderate: Recommended update for spamassassin
openSUSE Recommended Update: Recommended update for spamassassin
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:3353-1
Rating: moderate
References: #1055252 #861539 #961291
Affected Products:
openSUSE Leap 42.3
openSUSE Leap 42.2
______________________________________________________________________________

An update that has three recommended fixes can now be
installed.

Description:

This update for spamassassin fixes the following issues:

- Set umask in cronjob to be compatible with strict settings in login.defs
(boo#861539)
- Make sure spamd starts upon reboot as it requires network (boo#961291)
- Support for IPv6

The legacy init support was removed.

The following tracked packaging changes are included:

- Support building with OpenSSL 1.1 (boo#1055252)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1389=1

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-1389=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (x86_64):

perl-Mail-SpamAssassin-3.4.1-59.1
perl-Mail-SpamAssassin-Plugin-iXhash2-2.05-59.1
spamassassin-3.4.1-59.1
spamassassin-debuginfo-3.4.1-59.1
spamassassin-debugsource-3.4.1-59.1

- openSUSE Leap 42.2 (x86_64):

perl-Mail-SpamAssassin-3.4.1-56.3.1
perl-Mail-SpamAssassin-Plugin-iXhash2-2.05-56.3.1
spamassassin-3.4.1-56.3.1
spamassassin-debuginfo-3.4.1-56.3.1
spamassassin-debugsource-3.4.1-56.3.1


References:

https://bugzilla.suse.com/1055252
https://bugzilla.suse.com/861539
https://bugzilla.suse.com/961291


< Previous Next >
This Thread
  • No further messages